@charset "utf-8";

/* モバイル用（768px以下） */
@media screen and (max-width: 768px) {
  #helpMain {
    margin: 16px 16px 40px;
  }
}

/* PC用（769px以上） */
@media screen and (min-width: 769px) {
  #helpMain {
    width: 1180px;
    margin: 40px auto 80px;
  }
}

/* リンク共通スタイル */
[id^="helpItem"] a,
#moveCustomerInquiry {
  color: #1d7bd9;
  transition: 0.3s;
}

[id^="helpItem"] a:hover,
#moveCustomerInquiry:hover {
  opacity: 0.7;
}
